Subject: Spanish Results

From: [email-masked]
Date: Sun, 30 Mar 1997 09:19:37 -0500 (EST)

I am in awe of the game between Barcelona and Atletico Madrid , which i saw
on Spanish tv channel last night 10.00pm.....i live in new jersey, usa

At half time the score was 0-3 to Atletico......then it all happened !!!!!!!

Barcelona score 2 quick goals to make it 2-3, then straight after Barcelona
scored their 2nd goal, Atletico scored immediately to make it 2-4.

Ronaldo is a fantastic player...........then the final score was 5-4
!!!!!!!!!!!!!!!

What a game what an atmosphere.............I have never seen a come back from
0-3 by a team and win by 5-4.............it was an amzaing game and i was so
lucky to see it.....albeit, delayed recording from which day i dont know,
because i dont understand spanish.........anyway.........I am british and
support Man Utd, who are in the semi finals of the Champions cup versus
Borussia Dortmund.....Juventus play Ajaz in the other..............Spanish
football is great if this what happens every week !!!!
Rgds Roy Stapleton